.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.772949;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.304000px;}
.ls1{letter-spacing:-0.552000px;}
.ls5{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,102,255),0 0.015em rgb(51,102,255),0.015em 0 rgb(51,102,255),0 -0.015em  rgb(51,102,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,102,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.044000px;}
._1{width:1.224000px;}
._3{width:2.544000px;}
._0{width:1546.379840px;}
.fc1{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:111.840000px;}
.y15{bottom:-0.681300px;}
.y12{bottom:2.588940px;}
.y2a{bottom:3.679019px;}
.y0{bottom:3.974249px;}
.y24{bottom:5.172202px;}
.y6{bottom:5.177879px;}
.ya{bottom:5.211944px;}
.y27{bottom:9.129418px;}
.y13{bottom:11.173318px;}
.y11{bottom:14.307298px;}
.y29{bottom:20.602509px;}
.y28{bottom:26.161916px;}
.y26{bottom:51.256461px;}
.y23{bottom:90.373294px;}
.y22{bottom:107.400114px;}
.y21{bottom:124.428069px;}
.y20{bottom:141.460566px;}
.y1f{bottom:158.493063px;}
.y1e{bottom:175.525561px;}
.y1d{bottom:192.592123px;}
.y1c{bottom:209.624620px;}
.y1b{bottom:226.657117px;}
.y1a{bottom:243.689614px;}
.y19{bottom:260.722111px;}
.y18{bottom:277.754609px;}
.y17{bottom:294.787106px;}
.y16{bottom:311.819603px;}
.y14{bottom:328.874810px;}
.y10{bottom:345.907307px;}
.yf{bottom:374.930682px;}
.ye{bottom:391.963179px;}
.yd{bottom:408.995677px;}
.yc{bottom:426.028174px;}
.yb{bottom:443.060671px;}
.y9{bottom:460.093168px;}
.y8{bottom:477.159730px;}
.y7{bottom:494.192227px;}
.y4{bottom:497.053687px;}
.y5{bottom:511.224724px;}
.y3{bottom:525.940802px;}
.y2{bottom:554.827917px;}
.y25{bottom:567.227575px;}
.y1{bottom:583.715032px;}
.h3{height:17.020007px;}
.h8{height:17.026820px;}
.h5{height:17.032497px;}
.h6{height:17.059749px;}
.h7{height:29.023375px;}
.h2{height:30.122812px;}
.hb{height:33.819726px;}
.h4{height:35.244000px;}
.hc{height:36.240000px;}
.h9{height:80.961136px;}
.ha{height:109.491360px;}
.h1{height:648.370391px;}
.h0{height:675.985747px;}
.w3{width:12.426910px;}
.w4{width:162.421893px;}
.w2{width:222.807773px;}
.w5{width:477.943225px;}
.w6{width:684.229475px;}
.w1{width:906.128848px;}
.w0{width:956.000000px;}
.x5{left:4.496579px;}
.x13{left:6.131699px;}
.x7{left:14.171038px;}
.x10{left:18.122577px;}
.x19{left:35.859084px;}
.x0{left:49.961992px;}
.xd{left:51.256461px;}
.xe{left:52.891581px;}
.xb{left:79.053497px;}
.x1{left:80.393387px;}
.x1a{left:81.914956px;}
.xf{left:83.550076px;}
.xa{left:90.908115px;}
.xc{left:92.134455px;}
.x8{left:98.266154px;}
.x1b{left:105.760452px;}
.x3{left:111.347111px;}
.x11{left:113.118491px;}
.x17{left:126.199449px;}
.x18{left:133.012448px;}
.x15{left:141.460566px;}
.x1d{left:158.493063px;}
.x1c{left:163.125903px;}
.x9{left:164.215983px;}
.x21{left:167.486222px;}
.x1e{left:171.574021px;}
.x16{left:180.022140px;}
.x20{left:188.742778px;}
.x14{left:192.013018px;}
.x12{left:218.719973px;}
.x22{left:255.385262px;}
.x24{left:274.609274px;}
.x23{left:390.293995px;}
.x1f{left:478.056775px;}
.x2{left:504.218691px;}
.x4{left:727.026463px;}
.x6{left:739.460186px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.705417pt;}
.ls1{letter-spacing:-0.648173pt;}
.ls5{letter-spacing:-0.112726pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.112726pt;}
.ls2{letter-spacing:0.169089pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.225892pt;}
._1{width:1.437253pt;}
._3{width:2.987231pt;}
._0{width:1815.799323pt;}
.fs1{font-size:42.272134pt;}
.fs0{font-size:51.853818pt;}
.fs3{font-size:56.362845pt;}
.fs2{font-size:131.325429pt;}
.y15{bottom:-0.800000pt;}
.y12{bottom:3.040000pt;}
.y2a{bottom:4.320000pt;}
.y0{bottom:4.666667pt;}
.y24{bottom:6.073333pt;}
.y6{bottom:6.080000pt;}
.ya{bottom:6.120000pt;}
.y27{bottom:10.720000pt;}
.y13{bottom:13.120000pt;}
.y11{bottom:16.800000pt;}
.y29{bottom:24.192000pt;}
.y28{bottom:30.720000pt;}
.y26{bottom:60.186667pt;}
.y23{bottom:106.118667pt;}
.y22{bottom:126.112000pt;}
.y21{bottom:146.106667pt;}
.y20{bottom:166.106667pt;}
.y1f{bottom:186.106667pt;}
.y1e{bottom:206.106667pt;}
.y1d{bottom:226.146667pt;}
.y1c{bottom:246.146667pt;}
.y1b{bottom:266.146667pt;}
.y1a{bottom:286.146667pt;}
.y19{bottom:306.146667pt;}
.y18{bottom:326.146667pt;}
.y17{bottom:346.146667pt;}
.y16{bottom:366.146667pt;}
.y14{bottom:386.173333pt;}
.y10{bottom:406.173333pt;}
.yf{bottom:440.253333pt;}
.ye{bottom:460.253333pt;}
.yd{bottom:480.253333pt;}
.yc{bottom:500.253333pt;}
.yb{bottom:520.253333pt;}
.y9{bottom:540.253333pt;}
.y8{bottom:560.293333pt;}
.y7{bottom:580.293333pt;}
.y4{bottom:583.653333pt;}
.y5{bottom:600.293333pt;}
.y3{bottom:617.573333pt;}
.y2{bottom:651.493333pt;}
.y25{bottom:666.053333pt;}
.y1{bottom:685.413333pt;}
.h3{height:19.985333pt;}
.h8{height:19.993333pt;}
.h5{height:20.000000pt;}
.h6{height:20.032000pt;}
.h7{height:34.080000pt;}
.h2{height:35.370988pt;}
.hb{height:39.712000pt;}
.h4{height:41.384419pt;}
.hc{height:42.553948pt;}
.h9{height:95.066667pt;}
.ha{height:128.567595pt;}
.h1{height:761.333333pt;}
.h0{height:793.760000pt;}
.w3{width:14.592000pt;}
.w4{width:190.720000pt;}
.w2{width:261.626667pt;}
.w5{width:561.213333pt;}
.w6{width:803.440000pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.560000pt;}
.x5{left:5.280000pt;}
.x13{left:7.200000pt;}
.x7{left:16.640000pt;}
.x10{left:21.280000pt;}
.x19{left:42.106667pt;}
.x0{left:58.666667pt;}
.xd{left:60.186667pt;}
.xe{left:62.106667pt;}
.xb{left:92.826667pt;}
.x1{left:94.400000pt;}
.x1a{left:96.186667pt;}
.xf{left:98.106667pt;}
.xa{left:106.746667pt;}
.xc{left:108.186667pt;}
.x8{left:115.386667pt;}
.x1b{left:124.186667pt;}
.x3{left:130.746667pt;}
.x11{left:132.826667pt;}
.x17{left:148.186667pt;}
.x18{left:156.186667pt;}
.x15{left:166.106667pt;}
.x1d{left:186.106667pt;}
.x1c{left:191.546667pt;}
.x9{left:192.826667pt;}
.x21{left:196.666667pt;}
.x1e{left:201.466667pt;}
.x16{left:211.386667pt;}
.x20{left:221.626667pt;}
.x14{left:225.466667pt;}
.x12{left:256.826667pt;}
.x22{left:299.880000pt;}
.x24{left:322.453333pt;}
.x23{left:458.293333pt;}
.x1f{left:561.346667pt;}
.x2{left:592.066667pt;}
.x4{left:853.693333pt;}
.x6{left:868.293333pt;}
}
